@charset "UTF-8";

/* ----------------------------------
 認知症サポーター
---------------------------------- */
.mv__img      { width: 100%; max-width: 1100px; margin: 0 auto;}
.mv__img--sp  { width: 100%; max-width: 460px; margin: 0 auto; display: block !important;}
.mv__img--pc  { display: none !important;}
.content__img { width: 100%; max-width: 200px; margin: 1em auto 0 auto;}
.dementia__wrap--text { margin-bottom: 1em;}
.dementia__wrap--img  { max-width: 460px;;}
.wrap__logo--img { max-width: 200px !important;}
.dementia__wrap--img img { width: 100%; max-width: 100%;}
.dementia__wrap--m { margin: 0 auto;}
.dementia__wrap--item { max-width: 400px; width: 100%;}
.dementia__wrap--item img { max-width: 100%; width: 100%;}
.dementia__list { padding-left: 1em;}
.dementia__wrap--list { list-style: square !important;}
.dementia__wrap--list li { margin-left: 1em;}

@media print, screen and (min-width: 460px) {
	.mv__img--sp { display: none !important;}
	.mv__img--pc { display: block!important;}
	.content__img { max-width: 280px; margin: 0 auto;}
	.dementia__wrap--m { display: flex; gap: 2% 2%;}
	.dementia__wrap--item { max-width: 49%;}
	.dementia__wrap--list { display: flex; flex-wrap: wrap; gap: 2% 2%;}
	.dementia__wrap--list li { width: calc(49% - 1em); margin-bottom: .8em;}
}
@media screen and (min-width: 960px) {
	.dementia__wrap { display: flex; gap: 2% 2%; justify-content: space-between;}
	.dementia__wrap--item { max-width: 27%;}
	.dementia__wrap--text { width: 61.64%;}
	.dementia__wrap--img  { width: 36.36%;}
	.wrap__logo--text { width: 79.82% !important;}
	.wrap__logo--img  { width: 18.18% !important;}
	.dementia__wrap--list li { width: calc(32% - 1em);}
}
@media screen and (max-width: 960px) {
	.dementia__wrap--img { margin: 0 auto;}
}
